contmodelId.caption=\u5F85\u8FA6\u552F\u4E00\u6A19\u8B58
btnCopy.label=\u8907\u88FD
contSimpleName.caption=\u7C21\u7A31
contlink.caption=\u93C8\u63A5
contmodelName.caption=\u6A21\u7D44\u540D
contothers.caption=\u64F4\u5C55\u53C3\u6578
contdocCreator.caption=\u5F85\u8FA6\u5275\u5EFA\u8005
conttargets.caption=\u5F85\u8FA6\u6240\u5C6C\u5C0D\u8C61
conttype.caption=\u5F85\u8FA6\u985E\u578B
contextendContent.caption=\u6D88\u606F\u5167\u5BB9\u64F4\u5C55
contName.caption=\u540D\u7A31
contlevel.caption=\u5F85\u8FA6\u512A\u5148\u7D1A
contNumber.caption=\u7DE8\u78BC
contDescription.caption=\u63CF\u8FF0
btnExit.label=\u9000\u51FA
contparam1.caption=\u53C3\u65781
btnSave.label=\u4FDD\u5B58
btnRemove.label=\u522A\u9664
contkey.caption=\u95DC\u9375\u5B57
contappName.caption=\u5F85\u8FA6\u4F86\u6E90
contsubject.caption=\u6A19\u984C
btnSubmit.label=\u63D0\u4EA4
contparam2.caption=\u53C3\u65782
